Subject: Re: Translation help needed....
From: Drewe Manton <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Sat, 24 Nov 2001 19:24:21 +0000

Now that is one seriously pretty model!!!!!  I'll put my comments in a
third colour!

on 24/11/01 5:38 pm, Steve Bamford at [email-masked] wrote:

Monogram EA-6B VAQ-136  ?

The used detail rise part

BlackBox Resin Cokpito Sets

Eduard  48172   ??

Cutting Edge 48053 48185

Decal ??CAM 48-068 

The above-mentioned part is used.

The point of work 

since it can see in a difference by details if it is regarded as a
photograph and it compares with the cockpit of block 89A, although the part
of Black Box is used for a cockpit, it has maneuvered by the addition

Is there such a thing as a Block 89A Prowler?

Prowler blocks are even more tortuous than F-16 blocks!  Yep, there's a
block 89A
 
The antenna and ECM pot of Resin part of Cuttig Edge are used. [ of 48053 ]

Since the kit has diverted the part of EA-6A, a type is different.

Folding of the main wings is also by Resin part of Cutting Edg.

It is. Work is easier than the monochrome of Paragon Designs.

It is. 

Wepon 

AGM-88 choose a part from the kit of F-16CJ of Hasegawa. Since this one is
more wonderful than Wepon Sets's.

I wonder if he is referring to the weapons that come with the kit of the
weapons in the Hasegawa weapons set?  Any ideas?

  He appears to be saying that he used the HARM's from the Hasegawa F-16CJ
as they are better and more accurate than any other available, even ones in
weapons sets. (He's right, the ones in the F-16 kit are very nice indeed)
 
Paint 

Paint uses Mr color and is carrying out spray paint with the airbrush. It
resculptures into mold of a kit and mold is emphasized by Enamel of Humbrol.

 Hummm.....did he do some detailing with Humbrol.....any idea what the above
2 sentences might mean?

  Now, I *THINK* he's saying that he used Mr Color paints for the main
scheme with a wash of Humbrol enamels to bring out the panel detail and the
like. BTW, Mr Color paint is the world's finest paint IMHO!
 
Decal 

Since it is brown although the pan sir head under a nose of an airplane is
black although CAM 48-068 is used, Decal is remade by the printer of Alps.

Decal will be NAF in August, 2000, although it is the time in 1999. ?Details
are changed into marking seen by Atugi.

Ok...here the word Atugi has me stumped....do you recognise this word?
What is NAF?

   Atsugi is a naval air station in Japan, lot's of Hasegawa kits get limted
re-issues with decals for schemes seen at Atsugi.  I can only assume it
means that the scheme as seen in August 2000 at Atsugi NAS.
 
    Hiroyuki Suzuki

Hope that helps a little, it's what I can make of it!
-- 
regards
Drewe
"Better the pride that resides
In a citizen of the world
Than the pride that divides
When a colourful rag is unfurled"